@media(max-width:900px){
    .about-ankan-main{
        flex-direction: column;
    }
    .about-ankan-main .sub-about{
        width: 100%;
        padding: 0 30px;
    }
    .about-ankan-main .sub-about:nth-child(2){
        padding-bottom: 27px;
    }
    .about-ankan-main .sub-about .img-about-main {
        width: 500px;
         margin: 40px 0 0 0px;
    }
    .about-ankan-main .sub-about .img-about-main .image1 img{
        height: 85%;
        width: 85%;
    }
     .about-ankan-main .sub-about .img-about-main .image2 img{
        height: 85%;
        width: 85%;
    }
    .about-ankan-main .sub-about .img-about-main .shape{
    top: 40px;
}
.about-ankan-main .sub-about .about-con{
    margin-left: 0px;
    width: 500px;
}
.about-ankan-main .sub-about .about-head{
    width: 100%;
}
.about-ankan-main .sub-about .about-para{
        width: 70%;
    }
    .bt{
        margin-top: 30px;
    }
}